[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

.btn:focus.btn-no-glow, .btn:active.btn-no-glow, .btn:active:focus.btn-no-glow {
    box-shadow: none;
    outline: none;
}

li.list-group-item.disabled a {
    color: gray;
}

a.disabled {
    color: gray;
}

.text-bold {
    font-weight: bolder;
}

.text-underline {
    text-decoration: underline;
}

.bg-booked {
    background-color: #d1d1d1;
}

body {
    background-color: #000000;
    background-image: url('//static.varaosahaku.fi/img/site/www.varaosahaku.fi/background.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0px;
}

.x-theme-page-footer { }

.x-theme-page-footer a {
    color: #eeeeee;
}

.x-theme-page-footer-1 {
    background-color: #1d1f3e;
    height: 56px;
    /*
    -webkit-box-shadow: 0px 3px 39px 6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 39px 6px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 39px 6px rgba(0,0,0,0.75);
    */
}

.x-theme-page-footer-2 {
    background-color: #1d1f3e;
    height: 150px;
    /*
    -webkit-box-shadow: 0px 3px 39px 6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 39px 6px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 39px 6px rgba(0,0,0,0.75);
    */
}

.x-theme-page-footer {
    background-image: -webkit-gradient(
            linear,
            left top,
            left bottom,
            color-stop(0, #28367F),
            color-stop(1, #202661)
    );
    background-image: -o-linear-gradient(bottom, #28367F 0%, #202661 100%);
    background-image: -moz-linear-gradient(bottom, #28367F 0%, #202661 100%);
    background-image: -webkit-linear-gradient(bottom, #28367F 0%, #202661 100%);
    background-image: -ms-linear-gradient(bottom, #28367F 0%, #202661 100%);
    background-image: linear-gradient(to bottom, #28367F 0%, #202661 100%);
}

.x-theme-page-footer-top {
    min-height: 86px;
    max-width: 970px;
    /*
    background-image: url(/img/site/www.varaosahaku.fi/footer_top.png);
    background-position: bottom;
    background-repeat: no-repeat;
    */
    /*
    background-image: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png);
    background-position: bottom;
    background-repeat: no-repeat;
    */
    background: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png) 0 -127px no-repeat;
    display: block;
    height: 86px;
}

.x-theme-page-logo {
    background-color: #ffffff;
    background-image:url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/logo.png);
    background-position: 18px 50%;
    background-repeat:no-repeat;
    height: 90px;
}

.container {
    background-color: #ffffff;
}

.navbar-custom {
    background: rgba(39,54,136,1);
    background: -moz-linear-gradient(top, rgba(39,54,136,1) 0%, rgba(32,38,97,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(39,54,136,1)), color-stop(100%, rgba(32,38,97,1)));
    background: -webkit-linear-gradient(top, rgba(39,54,136,1) 0%, rgba(32,38,97,1) 100%);
    background: -o-linear-gradient(top, rgba(39,54,136,1) 0%, rgba(32,38,97,1) 100%);
    background: -ms-linear-gradient(top, rgba(39,54,136,1) 0%, rgba(32,38,97,1) 100%);
    background: linear-gradient(to bottom, rgba(39,54,136,1) 0%, rgba(32,38,97,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#273688', endColorstr='#202661', GradientType=0 );
    border-color: #202661;
    border-radius: 0px;
    margin-bottom: 0px;
}

.navbar-custom .navbar-nav>.active>a, .navbar-custom .navbar-nav>.active>a:hover, .navbar-custom .navbar-nav>.active>a:focus {
    color: #fff;
    font-weight: 600;
    background-color: #273688;
}

.navbar-custom .navbar-nav>li>a {
    color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #70769D;
    color: #FFFFFF;
}

.navbar-nav .open .dropdown-menu {
    background-color: #FFFFFF;
}

.navbar-nav .open .dropdown-menu > li > a {
    color: #000000 !important;
}
.dropdown-header {
    color: #828282;
}

.nav-pills-custom>li>a, .nav-pills-custom>li>a:hover, .nav-pills-custom>li>a:focus {
    border-radius: 0px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    background-color: #273688;
    color: #fff;
}

.nav-pills-custom>li.active>a, .nav-pills-custom>li.active>a:hover, .nav-pills-custom>li.active>a:focus {
    color: #fff;
    background-color: #43A437;
}

.nav-pills-custom>li+li {
    margin-left: 10px;
}

@media (min-width: 1200px) {
    .container{
        max-width: 970px;
    }
}

input.form-control {
    -webkit-transition:all linear 0.5s;
    transition:all linear 0.5s;
    background: transparent;
}

input.form-control.ng-invalid.ng-dirty.ng-touched {
    color: #6b3d3e;
    background: #FFE5E5;
    border-color: #8b5f63;
}

input.form-control.ng-valid.ng-dirty {
    color: darkgreen;
    background: #c7ebd3;
    border-color: #86a676;
}

input.form-control.ng-valid.ng-mark, select.form-control.ng-valid.ng-mark {
    color: #165699;
    background: #d4e8ff;
    border-color: #7081a6;
}

.footer-form input.form-control {
    color: #BFC4E9;
    background: #2E3572;
    border-color: #202656;
    border-radius: 0px;
}

.footer-form select.form-control {
    color: #BFC4E9;
    background: #2E3572;
    border-color: #202656;
    border-radius: 0px;
}

.footer-form textarea.form-control {
    color: #BFC4E9;
    background: #2E3572;
    border-color: #202656;
    border-radius: 0px;
}

.footer-form button.btn {
    font-weight: 600;
    background-color: #1B2158;
    border-color: #1B2158;
    border-radius: 0px;
    color: #9B9B9B;
}

.footer-form .form-control.ng-valid.ng-dirty {
    color: #FFFFFF;
    border-color: #636972;
    background: #2E3572;
}

.footer-form .form-control.ng-invalid.ng-dirty.ng-touched {
    color: #FFFFFF;
    border-color: #725460;
    background: #2E3572;
}

.no-margin-bottom {
    margin-bottom: 0px;
}


.home ul.list-group li.active {
    background: rgb(32, 39, 97);
    background: -moz-linear-gradient(270deg, rgb(32, 39, 97) 20%, rgb(40, 57, 145) 80%);
    background: -webkit-linear-gradient(270deg, rgb(32, 39, 97) 20%, rgb(40, 57, 145) 80%);
    background: -o-linear-gradient(270deg, rgb(32, 39, 97) 20%, rgb(40, 57, 145) 80%);
    background: -ms-linear-gradient(270deg, rgb(32, 39, 97) 20%, rgb(40, 57, 145) 80%);
    background: linear-gradient(0deg, rgb(32, 39, 97) 20%, rgb(40, 57, 145) 80%);
    -webkit-box-shadow: 0px -1px 10px 1px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px -1px 10px 1px rgba(50, 50, 50, 0.5);
    box-shadow:         0px -1px 10px 1px rgba(50, 50, 50, 0.5);
    border-radius: 0px;
    font-size: 1.1em;
}
.home ul.list-group li {
    background-color: #F4F7F9;
    border-radius: 0px;
}

table.custom-table td {
    padding: 5px;
}



.cart_shadow {
    box-shadow: inset 1px 30px 30px -25px;
}

.subject_row_alt_1 {

}

.subject_row_alt_2 {
    background-color: #ECF4F7;
}
.row_vehicle>div { padding-top: 16px; }
.row_vehicle>div { padding-top: 16px; }

.row_vehicle table {
    width: 100%;
}

.row_vehicle table>tbody>tr>td:nth-child(odd) {
    width: 25%;
    padding-right: 16px;
}

.row_vehicle table>tbody>tr>td:nth-child(even) {
    width: 25%;
    padding-right: 32px;
}

div.top_banner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

div.top_banner_about {
    height: 400px;
    background-image: url('/img/site/www.varaosahaku.fi/about.png');
}

div.top_banner_logistic {
    height: 300px;
    background-image: url('/img/site/www.varaosahaku.fi/logistic.png');
}






.gly-spin {
    -webkit-animation: spin 2s infinite linear;
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
}
@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(359deg);
    }
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
    }
}
@-o-keyframes spin {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
.gly-rotate-90 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.gly-rotate-180 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.gly-rotate-270 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}
.gly-flip-horizontal {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
    -webkit-transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.gly-flip-vertical {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
    -webkit-transform: scale(1, -1);
    -moz-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1);
}


ul.start-page-arrow li {
    /*
    padding-right: 40px;
    padding-left: 60px;
    font-family: Tahoma;
    width: 310px;
    height: 78px;
    background-size: contain;
    background-image: url('/img/site/www.varaosahaku.fi/arrow_next.png');
    background-repeat: no-repeat;
    */
    
    /* org
    background: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png) -431px 0 no-repeat;
    width: 332px;
    height: 84px;
    org 970px × 392px

    310 px
    78 px

    333 px
    84 px

    310 / 333 = 0.93093093093
    970*(310/333) = 903.003003003
    392*(78/84) = 364

    431*(310/333) = 401.231231231
    98*(310/333) = 91.2312312312

    */
    background: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png) -400px 0 no-repeat;
    background-size: 903px 364px;
    width: 310px;
    height: 78px;
    

    font-family: Tahoma;
    padding-right: 40px;
    padding-left: 60px;
    /*
    width: 332px;
    height: 84px;
    */
    
}

ul.start-page-arrow li:first-child {
    
    /*
    padding-left: 20px;
    background-image: url('/img/site/www.varaosahaku.fi/arrow_first.png');
    */
    /*
    background: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png) -98px 0 no-repeat;
    padding-left: 20px;

    width: 333px;
    height: 84px;
    */
    background: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png) -91px 0 no-repeat;
    background-size: 903px 364px;
    padding-left: 20px;

    width: 310px;
    height: 78px;
}

ul.start-page-arrow li table {
    color: #F0F0F0;
    height: 78px;
    text-shadow: 0px 1px 1px #286622;
}

ul.start-page-arrow table td:first-child {
    font-size: 3em;
    font-weight: 900;
}

ul.start-page-arrow table td:last-child {
    padding-left: 8px;
}


.list-bg-color-selected {
    background-color: #EEF9FF;
}

.list-group-item.selected, .list-group-item.selected:focus, .list-group-item.selected:hover {
    z-index: 2;
    color: #515151;
    background-color: #DDDDDD;
    border-color: #DDDDDD;
}

.panel-table-row-zero td {
    background-color: #FFE5E5;
}

div.has-round-red-edge {
    border-radius: 5px;
    background-color: #f3e2e2;
    color: #861b1b;
}

tr.cart-line-through td {
    text-decoration: line-through;
}

.panel-cart {
    border-color: #D9D9D9;
    background-color: #EEF3F1;
}
.panel-cart > .panel-heading {
    color: #3c763d;
    background-color: #E4EDE9;
    border-color: #D9D9D9;
}
.panel-cart > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #D9D9D9;
}
.panel-cart > .panel-heading .badge {
    color: #84B39B;
    background-color: #84B39B;
}
.panel-cart > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #D9D9D9;
    background-color: #84B39B;
}
.panel-cart .panel-footer {
    background-color: #E4EDE9;
}

.panel-cart .table > thead > tr > th {
    border-bottom: none;
}

.panel-cart td, .panel-cart th {
    border-color: #D9D9D9 !important;
}

.panel-cart tr.total td {
    /*background-color: #DEE8E4;*/
    -webkit-box-shadow: inset 0px 5px 6px -5px rgba(24,38,25,0.15);
    -moz-box-shadow: inset 0px 5px 6px -5px rgba(24,38,25,0.15);
    box-shadow: inset 0px 5px 6px -5px rgba(24,38,25,0.15);

}

.panel-cart tr.top th {
    /*background-color: #DEE8E4;*/
    -webkit-box-shadow: inset 0px -5px 6px -5px rgba(24,38,25,0.15);
    -moz-box-shadow: inset 0px -5px 6px -5px rgba(24,38,25,0.15);
    box-shadow: inset 0px -5px 6px -5px rgba(24,38,25,0.15);

}

.panel-cart tr.warning td, .panel-cart tr.info td {
    /*background-color: #DEE8E4;*/
    -webkit-box-shadow: 0px 6px 6px -5px rgba(24,38,25,0.15);
    -moz-box-shadow: 0px 6px 6px -5px rgba(24,38,25,0.15);
    box-shadow: 0px 6px 6px -5px rgba(24,38,25,0.15);
    border-bottom: solid 1px #D9D9D9;

}

.x-cookie-consent {
    background-color: #F4F7F9;
    -webkit-box-shadow: inset 0px -15px 26px -9px rgba(0,0,0,0.23);
    -moz-box-shadow: inset 0px -15px 26px -9px rgba(0,0,0,0.23);
    box-shadow: inset 0px -15px 26px -9px rgba(0,0,0,0.23);
}

.x-custom-list .btn-link:hover {
    color: #ffffff;
}

/* pc1 spirit start FIXED! */
.w450w180{
    background-size: 720px 720px;
}

.w450w120{
    background-size: 480px 480px;
}

.w450 {
    background-image: url(//static.varaosahaku.fi/img/site/common/pc1/sprite/w450.png);
    background-repeat: no-repeat;
    display: block;
}

.w120-100 {
    width: 120px;
    height: 80px;
    background-position: 0 0;
}

.w120-107 {
    width: 120px;
    height: 80px;
    background-position: 0 0;
}

.w120-122 {
    width: 120px;
    height: 80px;
    background-position: 0 0;
}

.w120-126 {
    width: 120px;
    height: 80px;
    background-position: 0 0;
}

.w120-101 {
    width: 120px;
    height: 80px;
    background-position: -120px 0;
}

.w120-102 {
    width: 120px;
    height: 80px;
    background-position: -240px 0;
}

.w120-103 {
    width: 120px;
    height: 80px;
    background-position: 0 -80px;
}

.w120-104 {
    width: 120px;
    height: 80px;
    background-position: -120px -80px;
}

.w120-105 {
    width: 120px;
    height: 80px;
    background-position: -240px -80px;
}

.w120-106 {
    width: 120px;
    height: 80px;
    background-position: 0 -160px;
}

.w120-108 {
    width: 120px;
    height: 80px;
    background-position: -120px -160px;
}

.w120-109 {
    width: 120px;
    height: 80px;
    background-position: -240px -160px;
}

.w120-110 {
    width: 120px;
    height: 80px;
    background-position: 0 -240px;
}

.w120-111 {
    width: 120px;
    height: 80px;
    background-position: -120px -240px;
}

.w120-112 {
    width: 120px;
    height: 80px;
    background-position: -240px -240px;
}

.w120-113 {
    width: 120px;
    height: 80px;
    background-position: 0 -320px;
}

.w120-114 {
    width: 120px;
    height: 80px;
    background-position: -120px -320px;
}

.w120-115 {
    width: 120px;
    height: 80px;
    background-position: -240px -320px;
}

.w120-116 {
    width: 120px;
    height: 80px;
    background-position: -360px 0;
}

.w120-117 {
    width: 120px;
    height: 80px;
    background-position: -360px -80px;
}

.w120-118 {
    width: 120px;
    height: 80px;
    background-position: -360px -160px;
}

.w120-119 {
    width: 120px;
    height: 80px;
    background-position: -360px -240px;
}

.w120-120 {
    width: 120px;
    height: 80px;
    background-position: -360px -320px;
}

.w120-121 {
    width: 120px;
    height: 80px;
    background-position: 0 -400px;
}

.w120-124 {
    width: 120px;
    height: 80px;
    background-position: -120px -400px;
}

.w120-125 {
    width: 120px;
    height: 80px;
    background-position: -240px -400px;
}

.w180-100 {
    width: 180px;
    height: 120px;
    background-position: 0 0;
}

.w180-107 {
    width: 180px;
    height: 120px;
    background-position: 0 0;
}

.w180-122 {
    width: 180px;
    height: 120px;
    background-position: 0 0;
}

.w180-126 {
    width: 180px;
    height: 120px;
    background-position: 0 0;
}

.w180-101 {
    width: 180px;
    height: 120px;
    background-position: -180px 0;
}

.w180-102 {
    width: 180px;
    height: 120px;
    background-position: -360px 0;
}

.w180-103 {
    width: 180px;
    height: 120px;
    background-position: 0 -120px;
}

.w180-104 {
    width: 180px;
    height: 120px;
    background-position: -180px -120px;
}

.w180-105 {
    width: 180px;
    height: 120px;
    background-position: -360px -120px;
}

.w180-106 {
    width: 180px;
    height: 120px;
    background-position: 0 -240px;
}

.w180-108 {
    width: 180px;
    height: 120px;
    background-position: -180px -240px;
}

.w180-109 {
    width: 180px;
    height: 120px;
    background-position: -360px -240px;
}

.w180-110 {
    width: 180px;
    height: 120px;
    background-position: 0 -360px;
}

.w180-111 {
    width: 180px;
    height: 120px;
    background-position: -180px -360px;
}

.w180-112 {
    width: 180px;
    height: 120px;
    background-position: -360px -360px;
}

.w180-113 {
    width: 180px;
    height: 120px;
    background-position: 0 -480px;
}

.w180-114 {
    width: 180px;
    height: 120px;
    background-position: -180px -480px;
}

.w180-115 {
    width: 180px;
    height: 120px;
    background-position: -360px -480px;
}

.w180-116 {
    width: 180px;
    height: 120px;
    background-position: -540px 0;
}

.w180-117 {
    width: 180px;
    height: 120px;
    background-position: -540px -120px;
}

.w180-118 {
    width: 180px;
    height: 120px;
    background-position: -540px -240px;
}

.w180-119 {
    width: 180px;
    height: 120px;
    background-position: -540px -360px;
}

.w180-120 {
    width: 180px;
    height: 120px;
    background-position: -540px -480px;
}

.w180-121 {
    width: 180px;
    height: 120px;
    background-position: 0 -600px;
}

.w180-124 {
    width: 180px;
    height: 120px;
    background-position: -180px -600px;
}

.w180-125 {
    width: 180px;
    height: 120px;
    background-position: -360px -600px;
}

.w450-100 {
    width: 450px;
    height: 300px;
    background-position: 0 0;
}

.w450-107 {
    width: 450px;
    height: 300px;
    background-position: 0 0;
}

.w450-122 {
    width: 450px;
    height: 300px;
    background-position: 0 0;
}

.w450-126 {
    width: 450px;
    height: 300px;
    background-position: 0 0;
}

.w450-101 {
    width: 450px;
    height: 300px;
    background-position: -450px 0;
}

.w450-102 {
    width: 450px;
    height: 300px;
    background-position: -900px 0;
}

.w450-103 {
    width: 450px;
    height: 300px;
    background-position: 0 -300px;
}

.w450-104 {
    width: 450px;
    height: 300px;
    background-position: -450px -300px;
}

.w450-105 {
    width: 450px;
    height: 300px;
    background-position: -900px -300px;
}

.w450-106 {
    width: 450px;
    height: 300px;
    background-position: 0 -600px;
}

.w450-108 {
    width: 450px;
    height: 300px;
    background-position: -450px -600px;
}

.w450-109 {
    width: 450px;
    height: 300px;
    background-position: -900px -600px;
}

.w450-110 {
    width: 450px;
    height: 300px;
    background-position: 0 -900px;
}

.w450-111 {
    width: 450px;
    height: 300px;
    background-position: -450px -900px;
}

.w450-112 {
    width: 450px;
    height: 300px;
    background-position: -900px -900px;
}

.w450-113 {
    width: 450px;
    height: 300px;
    background-position: 0 -1200px;
}

.w450-114 {
    width: 450px;
    height: 300px;
    background-position: -450px -1200px;
}

.w450-115 {
    width: 450px;
    height: 300px;
    background-position: -900px -1200px;
}

.w450-116 {
    width: 450px;
    height: 300px;
    background-position: -1350px 0;
}

.w450-117 {
    width: 450px;
    height: 300px;
    background-position: -1350px -300px;
}

.w450-118 {
    width: 450px;
    height: 300px;
    background-position: -1350px -600px;
}

.w450-119 {
    width: 450px;
    height: 300px;
    background-position: -1350px -900px;
}

.w450-120 {
    width: 450px;
    height: 300px;
    background-position: -1350px -1200px;
}

.w450-121 {
    width: 450px;
    height: 300px;
    background-position: 0 -1500px;
}

.w450-124 {
    width: 450px;
    height: 300px;
    background-position: -450px -1500px;
}

.w450-125 {
    width: 450px;
    height: 300px;
    background-position: -900px -1500px;
}
/* pc1 spirit end */

/* header content foter and list/item images start */
.voh {
    background-image: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png);
    background-repeat: no-repeat;
    display: block;
}

.voh-VOH_logo_inverted {
    width: 98px;
    height: 36px;
    background-position: 0 0;
}

.voh-arrow_first {
    width: 333px;
    height: 84px;
    background-position: -98px 0;
}

.voh-arrow_next {
    width: 332px;
    height: 84px;
    background-position: -431px 0;
}

.voh-fb {
    width: 32px;
    height: 32px;
    background-position: -763px 0;
}

.voh-fi {
    background: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png) -795px 0 no-repeat;
    width: 16px;
    height: 11px;
}

.voh-se {
    background: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png) -184px -96px no-repeat;
    width: 16px;
    height: 11px;
}

.voh-gb {
    background: url(//static.varaosahaku.fi/img/site/www.varaosahaku.fi/spritesheet-voh.png) -938px 0 no-repeat;
    width: 16px;
    height: 11px;
}

.voh-footer-logo-127x127 {
    width: 127px;
    height: 127px;
    background-position: -811px 0;
}

.voh-footer_top {
    width: 970px;
    height: 86px;
    background-position: 0 -127px;
}

.voh-icon_1 {
    width: 60px;
    height: 62px;
    background-position: 0 -213px;
}

.voh-icon_2 {
    width: 67px;
    height: 61px;
    background-position: -60px -213px;
}

.voh-icon_3 {
    width: 64px;
    height: 61px;
    background-position: -127px -213px;
}

.voh-logo {
    width: 136px;
    height: 69px;
    background-position: -191px -213px;
}

.voh-no_picture {
    width: 200px;
    height: 179px;
    background-position: -327px -213px;
}

.voh-payprov10_16x16 {
    width: 16px;
    height: 16px;
    background-position: -954px 0;
}

.voh-payprov10_32x32 {
    width: 32px;
    height: 32px;
    background-position: -938px -16px;
}

.voh-payprov11_16x16 {
    width: 16px;
    height: 16px;
    background-position: -795px -16px;
}

.voh-payprov11_32x32 {
    width: 32px;
    height: 32px;
    background-position: 0 -48px;
}

.voh-payprov12_16x16 {
    width: 16px;
    height: 16px;
    background-position: -32px -48px;
}

.voh-payprov12_32x32 {
    width: 32px;
    height: 32px;
    background-position: -48px -48px;
}

.voh-payprov13_16x16 {
    width: 16px;
    height: 16px;
    background-position: -80px -48px;
}

.voh-payprov13_32x32 {
    width: 32px;
    height: 32px;
    background-position: -763px -48px;
}

.voh-payprov14_16x16 {
    width: 16px;
    height: 16px;
    background-position: -795px -48px;
}

.voh-payprov14_32x32 {
    width: 32px;
    height: 32px;
    background-position: -938px -48px;
}

.voh-payprov15_16x16 {
    width: 16px;
    height: 16px;
    background-position: 0 -80px;
}

.voh-payprov15_32x32 {
    width: 32px;
    height: 32px;
    background-position: -16px -80px;
}

.voh-payprov16_16x16 {
    width: 16px;
    height: 16px;
    background-position: -48px -80px;
}

.voh-payprov16_32x32 {
    width: 32px;
    height: 32px;
    background-position: -64px -80px;
}

.voh-payprov1_16x16 {
    width: 16px;
    height: 16px;
    background-position: -763px -80px;
}

.voh-payprov1_32x32 {
    width: 32px;
    height: 32px;
    background-position: -779px -80px;
}

.voh-payprov3_16x16 {
    width: 16px;
    height: 16px;
    background-position: -938px -80px;
}

.voh-payprov3_32x32 {
    width: 32px;
    height: 32px;
    background-position: -527px -213px;
}

.voh-payprov4_16x16 {
    width: 16px;
    height: 16px;
    background-position: -954px -80px;
}

.voh-payprov4_32x32 {
    width: 32px;
    height: 32px;
    background-position: -559px -213px;
}

.voh-payprov5_16x16 {
    width: 16px;
    height: 16px;
    background-position: 0 -96px;
}

.voh-payprov5_32x32 {
    width: 32px;
    height: 32px;
    background-position: -591px -213px;
}

.voh-payprov6_16x16 {
    width: 16px;
    height: 16px;
    background-position: -48px -96px;
}

.voh-payprov6_32x32 {
    width: 24px;
    height: 24px;
    background-position: -96px -96px;
}

.voh-payprov7_16x16 {
    width: 16px;
    height: 16px;
    background-position: -120px -96px;
}

.voh-payprov7_32x32 {
    width: 32px;
    height: 32px;
    background-position: -623px -213px;
}

.voh-payprov8_16x16 {
    width: 16px;
    height: 16px;
    background-position: -136px -96px;
}

.voh-payprov8_32x32 {
    width: 32px;
    height: 32px;
    background-position: -655px -213px;
}

.voh-payprov99_16x16 {
    width: 16px;
    height: 16px;
    background-position: -152px -96px;
}

.voh-payprov99_32x32 {
    width: 32px;
    height: 32px;
    background-position: -687px -213px;
}

.voh-payprov9_16x16 {
    width: 16px;
    height: 16px;
    background-position: -168px -96px;
}

.voh-payprov9_32x32 {
    width: 32px;
    height: 32px;
    background-position: -719px -213px;
}

.voh-shipping_32x32 {
    width: 32px;
    height: 32px;
    background-position: -751px -213px;
}

.voh-shipprov10_16x16 {
    width: 16px;
    height: 16px;
    background-position: -200px -96px;
}

.voh-shipprov10_32x32 {
    width: 32px;
    height: 32px;
    background-position: -783px -213px;
}

.voh-shipprov11_16x16 {
    width: 16px;
    height: 16px;
    background-position: -216px -96px;
}

.voh-shipprov11_32x32 {
    width: 32px;
    height: 32px;
    background-position: -815px -213px;
}

.voh-shipprov12_16x16 {
    width: 16px;
    height: 16px;
    background-position: -232px -96px;
}

.voh-shipprov12_32x32 {
    width: 32px;
    height: 32px;
    background-position: -847px -213px;
}

.voh-shipprov13_16x16 {
    width: 16px;
    height: 16px;
    background-position: -248px -96px;
}

.voh-shipprov13_32x32 {
    width: 32px;
    height: 32px;
    background-position: -879px -213px;
}

.voh-shipprov14_16x16 {
    width: 16px;
    height: 16px;
    background-position: -264px -96px;
}

.voh-shipprov14_32x32 {
    width: 32px;
    height: 32px;
    background-position: -911px -213px;
}

.voh-shipprov15_16x16 {
    width: 16px;
    height: 16px;
    background-position: -280px -96px;
}

.voh-shipprov15_32x32 {
    width: 32px;
    height: 32px;
    background-position: -527px -245px;
}

.voh-shipprov16_16x16 {
    width: 16px;
    height: 16px;
    background-position: -296px -96px;
}

.voh-shipprov16_32x32 {
    width: 32px;
    height: 32px;
    background-position: -559px -245px;
}

.voh-shipprov1_16x16 {
    width: 16px;
    height: 16px;
    background-position: -312px -96px;
}

.voh-shipprov1_32x32 {
    width: 32px;
    height: 32px;
    background-position: -591px -245px;
}

.voh-shipprov2_16x16 {
    width: 16px;
    height: 16px;
    background-position: -328px -96px;
}

.voh-shipprov2_32x32 {
    width: 32px;
    height: 32px;
    background-position: -623px -245px;
}

.voh-shipprov3_16x16 {
    width: 16px;
    height: 16px;
    background-position: -344px -96px;
}

.voh-shipprov3_32x32 {
    width: 32px;
    height: 32px;
    background-position: -655px -245px;
}

.voh-shipprov4_16x16 {
    width: 16px;
    height: 16px;
    background-position: -360px -96px;
}

.voh-shipprov4_32x32 {
    width: 32px;
    height: 32px;
    background-position: -687px -245px;
}

.voh-shipprov5_16x16 {
    width: 16px;
    height: 16px;
    background-position: -376px -96px;
}

.voh-shipprov5_32x32 {
    width: 32px;
    height: 32px;
    background-position: -719px -245px;
}

.voh-shipprov6_16x16 {
    width: 16px;
    height: 16px;
    background-position: -392px -96px;
}

.voh-shipprov6_32x32 {
    width: 32px;
    height: 32px;
    background-position: -751px -245px;
}

.voh-shipprov7_16x16 {
    width: 16px;
    height: 16px;
    background-position: -408px -96px;
}

.voh-shipprov7_32x32 {
    width: 32px;
    height: 32px;
    background-position: -783px -245px;
}

.voh-shipprov8_16x16 {
    width: 16px;
    height: 16px;
    background-position: -424px -96px;
}

.voh-shipprov8_32x32 {
    width: 32px;
    height: 32px;
    background-position: -815px -245px;
}

.voh-shipprov9_16x16 {
    width: 16px;
    height: 16px;
    background-position: -440px -96px;
}

.voh-shipprov9_32x32 {
    width: 32px;
    height: 32px;
    background-position: -847px -245px;
}

.italic {
    font-style: italic;
}

/* header content foter and list/item images end */

